--[[
Name: "sh_strength.lua".
Product: "HL2 RP".
--]]

ATTRIBUTE = openAura.attribute:New();
ATTRIBUTE.name = "Strength";
ATTRIBUTE.maximum = 75;
ATTRIBUTE.uniqueID = "str";
ATTRIBUTE.description = "Affects your overall strength, e.g: how hard you punch.";
ATTRIBUTE.characterScreen = true;

ATB_STRENGTH = openAura.attribute:Register(ATTRIBUTE);